@charset "utf-8";

/**
 * global.css
 * サイト全体の暫定新デザイン用スタイル
 */

body dl dt /** OFFSET **/ {
  font-weight: normal;
}
#Header /** OFFSET **/ {
  width: auto;
  margin: 0;
  padding: 0;
}
#SiteLogo /** OFFSET **/ {
  float: none;
  margin: 0;
}
#Tagline /** OFFSET **/ {
  float: none;
  padding-top: 0;
}
.pageBusiness #Tagline /** OFFSET **/ {
  padding-top: inherit;
  color: #808080;
  font-size: 11px;
  /padding-top: 0;
}
#SiteSearch /** OFFSET **/ {
  float: none;
}
#GNav a /** OFFSET **/ {
  background: transparent;
}
#Footer /** OFFSET **/ {
  background: transparent;
}
#FooterSitemap /** OFFSET **/ {
  width: auto;
  overflow: visible;
  margin: 0;
  padding-bottom: 0;
}
#FooterSitemap dl /** OFFSET **/ {
  padding: 0;
}
#FooterSitemap dt /** OFFSET **/ {
  margin: 0;
  color: inherit;
}
.pageMc #FooterSitemap dt, .pageHs #FooterSitemap dt, .pageIs #FooterSitemap dt, .pageMcs #FooterSitemap dt, .pageGolf #FooterSitemap dt, .pageContents #FooterSitemap dt /** OFFSET **/ {
  color: inherit;
  background: url(../images/global/footersitemap-dt-icon.gif) 0 4px no-repeat transparent;
}
#FooterSitemap dd /** OFFSET **/ {
  margin: 0;
}
.pageMc #FooterSitemap dt a, .pageHs #FooterSitemap dt a, .pageIs #FooterSitemap dt a, .pageMcs #FooterSitemap dt a, .pageGolf #FooterSitemap dt a, .pageContents #FooterSitemap dt a /** OFFSET **/ {
  color: #000;
}
#Copyright /** OFFSET **/ {
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  background: transparent;
}
#Header:after, #Copyright:after /** OFFSET **/ {
  content: '';
  clear: none;
  height: auto;
  visibility: visible;
}
.clearfix /** OFFSET **/ {
  min-height: auto;
}

.blockInner {
  width: 1000px;
  margin: 0 auto;
}
.corporat_head {
  position: absolute;
  top: 0;
  right: 0px;
  height:40px;
  padding-top:10px;
  padding-left:13px;
  border-left: 1px solid #E5E5E5;
  border-left: none;
}
#SiteSearch {
  width: 150px;
  height: 21px;
  margin-left: 72px;
  background: url(../images/global/sitesearch.gif) no-repeat 0 0 transparent;
  position: absolute;
  top: 23px;
}
#SiteSearch .queryBox {
  position: absolute;
  bottom: 0;
  left: 12px;
  width: 127px;
  height: 21px;
  border: 0;
  color: #666;
  font-size: 12px;
  font-family: inherit;
  background: transparent;
  top: 2px;
}
#SiteSearch .button {
  position: absolute;
  bottom: 1px;
  right: 1px;
  cursor: pointer;
  width: 20px;
  height: 20px;
  border: 0;
  background: transparent;
}

#Page {
  padding-bottom: 20px;
}
#CategoryNav a {
  text-decoration: none;
}
#FooterSitemap {
  padding-top: 30px;
  background: url(../images/global/page-back.gif) repeat transparent;
}
#FooterSitemap .blockInner {
  position: relative;
}
#FooterSitemap .blockInner div {
  float: left;
  padding-right: 30px;
}
#FooterSitemap .blockInner .column1 {
  width: 157px;
}
#FooterSitemap .blockInner .column2 {
  width: 196px;
}
#FooterSitemap .blockInner .column3 {
  width: 207px;
}
#FooterSitemap .blockInner .column4 {
  width: 188px;
}
#FooterSitemap .blockInner .column5 {
  width: 132px;
  padding-right: 0;
}
#FooterSitemap dt, #FooterSitemap dd {
  line-height: 1.33;
  padding-left: 8px;
  font-size: 12px;
}
#FooterSitemap dt, #FooterSitemap dd li {
  padding-bottom: 3px;
}
#FooterSitemap dt {
  background: url(../images/global/footersitemap-dt-icon.gif) 0 4px no-repeat transparent;
}
#FooterSitemap dd {
  padding-bottom: 15px;
}
#FooterSitemap dt a {
  color: #000;
  line-height: 1.4;
}
#FooterSitemap dd a {
  color: #808080;
  line-height: 1.4;
}
#FooterSitemap dt a:link, #FooterSitemap dt a:visited, #FooterSitemap dd a:link, #FooterSitemap dd a:visited {
  text-decoration: none;
}
#FooterSitemap dt a:hover, #FooterSitemap dt a:active, #FooterSitemap dd a:hover, #FooterSitemap dd a:active {
  text-decoration: underline;
}
#LinkToPageTop {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 31px;
  height: 25px;
}
#LinkToPageTop a {
  display: block;
  width: 31px;
  height: 25px;
  overflow: hidden;
  text-indent: -9999px;
  background: url(../images/global/linktopagetop.png) left top no-repeat;
}
#Publication {
  height: 75px;
  padding-top: 15px;
  background: url(../images/global/publication-back.gif) repeat transparent;
}
#FooterAppendixNav {
  float: left;
}
#FooterAppendixNav li {
  float: left;
  padding-right: 33px;
  font-size: 11px;
}
#FooterAppendixNav a {
  color: #FFF;
  /line-height: 1.8;
}
#FooterAppendixNav a:link, #FooterAppendixNav a:visited {
  text-decoration: none;
}
#FooterAppendixNav a:hover, #FooterAppendixNav a:active {
  text-decoration: underline;
}
#Copyright {
  float: right;
  color: #999;
  font-size: 10px;
}

/*
 corporate_css_20140424_add
*/
.corporat_head {
  position: absolute;
  top: 0;
  right: 0px;
  height:40px;
  padding-top:10px;
  padding-left:13px;
  border-left: 1px solid #E5E5E5;
}
.corporat_head a {
  display: block;
  background: url(../common/images/header_partner.jpg) no-repeat 0 0;
  width: 160px;
  height: 40px;
  text-indent: -9999px;
}
.corporat_head a:hover {
  opacity: 0.75;
}


/*
 Partner_20150407_add
*/
.partnerLink {
  float: right;
  width: 208px;
  margin-top: 7px;
  color:#333;
  font-size: 11px;
  white-space: nowrap;
}
.partnerLink a {
  display: block;
  width: 208px;
  height: 78px;
  background: url(../common/images/bnr-side-partner.png) no-repeat 0 0;
  text-indent: -9999px;
}
.pageMcs .partnerLink,
.pageHs .partnerLink,
.pageIs .partnerLink {
  width: 170px;
  margin-top: 7px;
  color:#333;
  font-size: 11px;
  white-space: nowrap;
}
.pageMcs .partnerLink p,
.pageHs .partnerLink p,
.pageIs .partnerLink p {
  text-align: center;
  margin: 0!important;
}
.pageMcs .partnerLink a,
.pageHs .partnerLink a,
.pageIs .partnerLink a {
  width: 170px;
  height: 61px;
  background: url(../common/images/bnr-side-partner2.png) no-repeat 0 0;
}

/*--- 2015 renewal ---*/
#PageCorporateIndex *,
#Header *,
#GNav * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#PageCorporateIndex #Footer * {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
}
#Header {
  background-color: #000;
  height: 64px;
/*  min-width: 1000px;*/
  min-width: 1170px;
}
#Header #SiteLogo {
  padding: 11px 0 0 72px;
  width: 196px;
  height: 49px;
  float: left;
}
#Header #SiteLogo a {
  background: url(../images/global/logo.png) no-repeat 0 0;
  height: 38px;
  width: 265px;
  overflow: hidden;
  text-indent: -9999px;
  display: block;
  background-size: cover;
}
#Header #HeaderRight {
  float: right;
  width: 770px;
  color: #999;
  position: relative;
  overflow: hidden;
}
#Header #HeaderRight h1 {
  font-size: 11px;
  padding-top: 12px;
  width: 515px;
  white-space: nowrap;
  text-align: right;
}
#Header #HeaderRight #EnglishLink {
  text-align: right;
  width: 515px;
  margin-top: 5px;
}
#Header #HeaderRight #EnglishLink:before {
  content: ">";
  margin-right: 5px;
  font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS PGothic","ＭＳ Ｐゴシック",Osaka,sans-serif;
  color: #fff;
}
#Header #HeaderRight #EnglishLink a {
  text-decoration: none;
  color: #fff;
}
#Header #HeaderRight #EnglishLink a:hover {
  text-decoration: underline;
}
#Header #HeaderRight #Search {
  width: 234px;
  height: 64px;
  position: absolute;
  right: -170px;
  z-index: 200;
}
#Header #HeaderRight #Search dt {
  background: url(../images/global/bg-search.gif) no-repeat 0 0;
  width: 64px;
  height: 64px;
  text-indent: -9999px;
  float: left;
  cursor: pointer;
}
#Header #HeaderRight #Search dd {
  width: 234px;
  background-color: #2b2b2b;
  height: 64px;
}
#Header #HeaderRight #PartnerLink {
  float: right;
  width: 170px;
  margin-right: 64px;
}
#Header #HeaderRight #PartnerLink a {
  background: url(../images/global/parter.jpg) no-repeat 0 0;
  display: block;
  width: 170px;
  height: 64px;
  text-indent: -9999px;
}
#Header #HeaderRight #PartnerLink a:hover {
  opacity: 0.75;
}
#Header #HeaderRight #CorpMenu {
  margin-top: 5px;
  width: 515px;
  text-align: right;
}
#Header #HeaderRight #CorpMenu li {
  display: inline-block;
  margin-left: 11px;
}
#Header #HeaderRight #CorpMenu li:first-child {
  margin-left: 0;
}
#Header #HeaderRight #CorpMenu li a {
  color: #fff;
  text-decoration: none;
}
#Header #HeaderRight #CorpMenu li a:hover {
  text-decoration: underline;
}
#GNav {
  background: url(../images/global/bg-globalnav.png) repeat 0 0;
  color: #fff;
  height: 50px;
  position: relative;
  z-index: 500;
  min-width: 1000px;
}
#GNav > ul {
  width: 1000px!important;
  margin: 0 auto!important;
}
#GNav > ul > li {
  display: table-cell;
  text-align: center;
  font-size: 15px;
  line-height: 48px;
  position: relative;
	white-space: nowrap;
}
#GNav > ul > li.globalNavHome {
  width: 107px;
  text-align: left;
}
#GNav > ul > li.globalNavCompany {
  width: 170px;
}
#GNav > ul > li.globalNavProducts {
  width: 170px;
}
#GNav > ul > li.globalNavBusiness {
  width: 170px;
}
#GNav > ul > li.globalNavRecruit {
  width: 170px;
}
#GNav > ul > li.globalNavInquiry {
  width: 213px;
  text-align: right;
}
#GNav > ul > li > a {
  color: #ccc;
  text-decoration: none;
  display: inline-block;
  padding: 0 10px;
  height: 48px;
}
#GNav > ul > li > a:hover {
  border-bottom: 4px solid #fff;
}
#GNav > ul > li > ul {
  min-width: 100%;
  position: absolute;
  top: 50px;
  background: url(../images/global/bg-globalnav.png) repeat 0 0;
  display: none;
}
#GNav > ul > li > ul > li {
  text-align: left;
  padding: 0 12px 12px;
  font-size: 13px;
  line-height: 1.8;
  white-space: nowrap;
}
#GNav > ul > li > ul > li:first-child {
  padding-top: 10px;
}
#GNav > ul > li > ul > li a {
  color: #ccc;
  text-decoration: none;
  display: block;
}
#GNav > ul > li > ul > li a:hover {
  color: #fff;
}
#GNav > #GNavMc > li.globalNavHome {
  width: 191px;
}
#GNav > #GNavMc > li.globalNavProducts {
  width: 141px;
}
#GNav > #GNavMc > li.globalNavExhibition {
  width: 202px;
}
#GNav > #GNavMc > li.globalNavDemo {
  width: 141px;
}
#GNav > #GNavMc > li.globalNavFaq {
  width: 186px;
}
#GNav > #GNavMc > li.globalNavInquiry {
  width: 139px;
}
#GNav > #GNavHs > li.globalNavHome {
  width: 172px;
}
#GNav > #GNavHs > li.globalNavGuide {
  width: 133px;
}
#GNav > #GNavHs > li.globalNavProducts {
  width: 133px;
}
#GNav > #GNavHs > li.globalNavCase {
  width: 104px;
}
#GNav > #GNavHs > li.globalNavTopics {
  width: 144px;
}
#GNav > #GNavHs > li.globalNavFaq {
  width: 178px;
}
#GNav > #GNavHs > li.globalNavInquiry {
  width: 136px;
}
#GNav > #GNavIs > li.globalNavHome {
  width: 284px;
}
#GNav > #GNavIs > li.globalNavProducts {
  width: 241px;
}
#GNav > #GNavIs > li.globalNavCase {
  width: 284px;
}
#GNav > #GNavIs > li.globalNavFaq {
  width: 284px;
}
#GNav > #GNavIs > li.globalNavInquiry {
  width: 191px;
}
#GNav > #GNavMcs > li.globalNavHome {
  width: 190px;
}
#GNav > #GNavMcs > li.globalNavAbout {
  width: 115px;
}
#GNav > #GNavMcs > li.globalNavProducts {
  width: 110px;
}
#GNav > #GNavMcs > li.globalNavCase {
  width: 115px;
}
#GNav > #GNavMcs > li.globalNavFaq {
  width: 160px;
}
#GNav > #GNavMcs > li.globalNavEstimate {
  width: 125px;
}
#GNav > #GNavMcs > li.globalNavInquiry {
  width: 185px;
}
#GNav > #GNavGolf > li.globalNavHome {
  width: 180px;
}
#GNav > #GNavGolf > li.globalNavProducts {
  width: 124px;
}
#GNav > #GNavGolf > li.globalNavFlow {
  width: 137px;
}
#GNav > #GNavGolf > li.globalNavEffect {
  width: 137px;
}
#GNav > #GNavGolf > li.globalNavDelivery {
  width: 124px;
}
#GNav > #GNavGolf > li.globalNavFaq {
  width: 167px;
}
#GNav > #GNavGolf > li.globalNavInquiry {
  width: 131px;
}
#GNav > #GNavContents > li.globalNavHome {
  width: 100%;
}
#PageCorporateIndex #GNav > ul > li.globalNavHome > a,
#PageMcIndex #GNav > ul > li.globalNavHome > a,
#PageHsIndex #GNav > ul > li.globalNavHome > a,
#PageIsIndex #GNav > ul > li.globalNavHome > a,
#PageMcsIndex #GNav > ul > li.globalNavHome > a,
#PageGolfIndex #GNav > ul > li.globalNavHome > a,
.pageCompany #GNav > ul > li.globalNavCompany > a,
.pageProducts #GNav > ul > li.globalNavProducts > a,
.pageProduct #GNav > ul > li.globalNavProducts > a,
.pageRecruit #GNav > ul > li.globalNavRecruit > a,
.pageInquiry #GNav > ul > li.globalNavInquiry > a,
.pageContact #GNav > ul > li.globalNavInquiry > a,
#PageCompanyOverseas #GNav > ul li.globalNavBusiness > a,
#PageGuide #GNav > ul > li.globalNavGuide > a,
.pageService.pageMc #GNav > ul > li.globalNavExhibition > a,
.pageDemo #GNav > ul > li.globalNavDemo > a,
.pageCase #GNav > ul > li.globalNavCase > a,
.pageFlow #GNav > ul > li.globalNavFlow > a,
.pageEffect #GNav > ul > li.globalNavEffect > a,
.pageFaq #GNav > ul > li.globalNavFaq > a,
#PageMcsAboutMto #GNav > ul > li.globalNavAbout > a {
  color: #fff;
  border-bottom: 4px solid #fff;
}
#PageCompanyOverseas #GNav > ul li.globalNavCompany > a{
  border: 0;
  color: #ccc;
}
#PageCompanyOverseas #GNav > ul li.globalNavCompany > a:hover{
  border-bottom: 4px solid #fff;
}
#Footer #FooterSitemap {
  background-image: none;
  background-color: #2b2b2b;
  color: #fff;
}
#Footer {
  position: relative;
  min-width: 1000px;
}
#Footer #FooterSitemap dt a {
  color: #fff;
  font-weight: bolder;
}
#Footer #FooterSitemap dd a {
  color: #808080;
}
#Footer #Publication {
  background-image: none;
  background-color: #000;
}
#Footer #Publication a {
  color: #808080;
}
#Footer #LinkToPageTop {
    top: -25px;
    right: 0;
}
.clearfix,
.blockInner {
  display: inline-block;
}
.clearfix,
.blockInner {
  display: block;
}
.clearfix:after,
.blockInner:after {
  content: '.';
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
}

#NewYear {
  float: left;
  margin: 8px 0 0 36px;
}


#Header #HeaderRight #Link50th {
  float: right;
  width: 170px;
  margin-right: 64px;
}
#Header #HeaderRight #Link50th a {
  background: url(../images/global/parter.jpg) no-repeat 0 0;
  display: block;
  width: 170px;
  height: 64px;
  text-indent: -9999px;
}
#Header #HeaderRight #Link50th a:hover {
  opacity: 0.75;
}


/* ---------------------    
PC Style
---------------------- */
#Footer .dispSP {
  display: none;
}

/* フッターブロック */
#Footer  {
  width: 100%;
  background-color: #323339;
  position: relative;
  box-sizing: border-box;
  z-index: 1;
  line-height: 2em;
}

#Footer .footerCopyrightWrapper  {
  background-color: #202125;
  font-size: 0.9em;
}
#Footer .container  {
  width: auto;
}
#Footer .container .footerSubNaviWrapper {
  font-size: 0.9em;
}
#Footer .container .footerSubNaviWrapper ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#Footer .container .footerSubNaviWrapper ul li {
  width: auto;
  list-style-type: none;
  padding: 0 22px 0 0;
}
#Footer .container .footerSubNaviWrapper ul li a {
  color: #a3a3a3;
  text-decoration: none;
  font-size: 12.4416px;
}
#Footer .footerCopyrightWrapper .container    {
  padding: 30px 50px;
}

#Footer .container .copyright  {
  color: #737373;
  font-size: 13.824px;
}

#Footer .payback {
  margin-top: 6px; }
  #Footer .payback a {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 1em;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e8e8e8));
    background: -webkit-linear-gradient(top, #fff, #e8e8e8);
    background: -o-linear-gradient(top, #fff, #e8e8e8);
    background: -ms-linear-gradient(top, #fff, #e8e8e8);
    background: linear-gradient(top, #fff, #e8e8e8);
    height: 3.2em;
    margin-bottom: 0 !important;
    border-radius: .3em;
    border: 1px solid #999;
    color: #323232;
    font-size: 12px;
    max-width: 9.5em;
    box-sizing: content-box;
    position: relative; }
    #Footer .payback a::after {
      content: "";
      display: block;
      width: 11px;
      height: 11px;
      background: url(../common/images/arrow_01.gif);
      background-size: cover;
      position: absolute;
      top: 50%;
      left: 9.8em;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }


/* フッターナビ  */
.footerNavi  {
  padding: 50px 20px 40px;
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
}
.footerNavi > ul  {
  flex: 1 1 21%;
  padding: 0 12px;
  justify-content: space-between;
}
.footerNavi > ul:last-child  {
  flex-basis: 16%;
}
.footerNavi ul li   {
  list-style-type: none;
  line-height: 1.2;
  padding: .3em 0;
  font-size: 15.36px;
}
.footerNavi ul li a {
  color: #ffffff;
  font-size: 13px;
  text-decoration: none;
}
.footerNavi ul li   {
  list-style-type: none;
  line-height: 1.2;
  padding: .3em 0;
}
.footerNavi > ul > li > a {
  margin-bottom: 4px;
  display: inline-block;
}
.footerNavi ul li ul li a {
  color: #a3a3a3;
}
.footerNavi ul li ul {
  padding: 0 0 0 0.5em;
}
.footerNavi ul li ul li:last-child {
  padding-bottom: 0.5em;
}
.footerNavi ul li ul li ul li {
  padding: .1em 0;
}
.footerNavi ul li ul li ul li a:before {
  content: "・";
}


